[接口信息]
版本=1.3.0.0


[服务器信息]
域名 = openapi.duolabao.com
端口=443
主扫地址=/v1/agent/order/payurl/create
被扫地址 =/v1/agent/passive/create
退款地址= /v1/agent/order/refund
查询地址 =/v1/agent/order/payresult
代理商批量查询地址 = /v1/agent/order/customer/batch/query
商户批量查询地址 = /v1/customer/order/customer/batch/query 
回调地址 =openapi.duolabao.com


[功能选择]
开启打印=1
打印文件 =C:\log.txt
超时时间=30

[商户信息]
商户编号 =
店铺编号 =
机具编号 =   

[代理商信息]
代理商编号=10001014776201736911132 
代理商安全私钥 =cfcf72c8f06a457abfb5628fb5939a722372ea94 
代理商访问私钥 =c2c964e51e44417e9fb1614a0f652e6aceaf3554  



